services:
    qba_cron.command.execute_all:
       class: QbaBit\CronBundle\Command\CronExecuteCommand
     #  arguments: ['@service_container']
       tags:
          - name: "console.command"
    qba_cron.command.execute_individual:
       class: QbaBit\CronBundle\Command\CronIndividualExecuteCommand
     #  arguments: ['@service_container']
       tags:
          - name: "console.command"

    qba_cron.command.insert_zonas:
       class: QbaBit\CronBundle\Command\InsertZonasFromJsonCommand
     #  arguments: ['@service_container']
       tags:
          - name: "console.command"


    qba_cron.command.random_properties:
       class: QbaBit\CronBundle\Command\RandomTopPropertiesCommand
     #  arguments: ['@service_container']
       tags:
          - name: "console.command"